@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,700);

body,h1,h2,h3,p,div,span
{
font-family: 'Ubuntu', sans-serif;	
}

BODY { 
color:white;
width:auto;
height:auto;
background:#333333;
background-image:url('bg.png');
	background-repeat: repeat;
}



.input {border: 1px solid #006; 
display: block;
width: 150px;
float: center;
margin: 20px 20px 20px 20px;
font-size:large;
} 
.input:hover {
    border: 1px solid #f00;
    background: #ff6;
}


a { color:#FFFF00; text-decoration: none}
a:link { color:#FFFF00; text-decoration: none}
a:visited {color: blue ; text-decoration: none}
C3 = red

.textbox { 
 color:#FFFFCC; 
}

.small
{font-size:12px;}

a:hover { color: red; background-color: yellow}

h1 { font-size: 20pt; color:white; }
h2 { font-size: 14pt; color: yellow;  }
h3 { font-size: 12pt; color:#0066FF;  }
.title { font-size: 12pt; color:#0066FF; font-weight:bold; }
h4 { font-size: 11pt; color: #000066;  }
h5 { font-size: 10pt; color: #000066;  }
h6 { font-size: 9pt; color: black; } 

